# ################################################################################
# HSE RELEASE AUTOMATION TOOLS - Project-Specific Variables
# ################################################################################

variables: 
    # variables for project/buildspec "VIPBSRC"
    VIPBSRC_PROJECT: "/Source/S7NetCom.lvproj"
    VIPBSRC_PROJECT_SRCDIR: "Source/"
    VIPBSRC_PROJECT_TARGET: "My Computer"
    VIPBSRC_PROJECT_BUILDSPEC: "hse_source_dist"
    VIPBSRC_COMMON_VIPCONFIGS: ""
    VIPBSRC_INIT_DEPENDENCIES: ""
    VIPBSRC_VIPB_FILE: "S7NetCom.vipb"
    VIPBSRC_VLDR_PUBLISHFAIL: "FALSE"
    VIPBSRC_VLDR_EMAILRESULTS: "TRUE"
    VIPBSRC_NLZR_CONFIG: "rat-analyzr.cfg"
    VIPBSRC_NLZR_ONLYCHANGES: "TRUE"
    VIPBSRC_NLZR_PUBLISHFAIL: "FALSE"
    VIPBSRC_NLZR_EMAILRESULTS: "TRUE"
    VIPBSRC_TSTR_PUBLISHFAIL: "FALSE"
    VIPBSRC_TSTR_EMAILRESULTS: "TRUE"
    VIPBSRC_BLDR_UPDATEVIDESC: "FALSE"
    VIPBSRC_BLDR_UPDATEBDCONST: "HISTORY"
    VIPBSRC_BLDR_COMPANY: "HAMPEL SOFTWARE ENGINEERING"
    VIPBSRC_BLDR_WEBSITE: "www.hampel-soft.com"
    VIPBSRC_PKGR_TEMPLATE: ""
    VIPBSRC_DPLR_DESTINATION: "\\COMP-NAS\\web\\releases"
    VIPBSRC_DPLR_NAMESPACE: ""
